@charset "utf-8";
/* CSS Document */

* {
	padding:0px;
	margin:0px;
	
}

a {
	text-decoration:none;
	text-transform:uppercase;
	font-family: 'FuturaStdMedium';	
}



h1{
	font-size:25px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:28px;
	margin-bottom:20px;
}

h2{
	font-size:23px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:25px;
	margin-bottom:20px;
	letter-spacing:1px;
}

/* header content */

#toplogo{
	position:absolute;
	left:805px;
	top:0px;
	width:201px;
	height:110px;
	background:url(../_img/logo.png)
}

#menu{
	position:absolute;
	top:84px;
	left:30px;
	font-family: 'FuturaStdMedium';
	letter-spacing:1px;
	
}
	#menu li{
		display:inline-block;
		padding-right:21px;
		font-size:11px;
	}
		#menu li:last-child{
			padding-right:0;
		}
		
		#menu li a{
			color:#FFF;
		}
			#menu li a:hover, #menu li a.active{
				color:#edccc6;
			}

/* content */ 			
			
#content{
	height:768px;
	width:1024px;
	background:url(../_img/background.jpg) repeat-x;
	overflow:hidden;
}			

#subcontent{
	position:absolute;
	top:125px;
	left:30px;
	width:964px;
	height:518px;
	
	overflow:hidden;
	z-index:100;		
}

.bottomborder{
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	-moz-border-bottom-right-radius: 15px;
	-moz-border-bottom-left-radius: 15px;
	-webkit-border-bottom-right-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;	
}

.borderbottomleft{
	border-bottom-left-radius: 15px;
	-moz-border-bottom-left-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
}

.borderbottomright{
	border-bottom-right-radius: 15px;
	-moz-border-bottom-right-radius: 15px;
	-webkit-border-bottom-right-radius: 15px;
}

.red{
	color:#990000;	
}

.leftimg{
	position:relative;
	float:left;
	width:600px;
	height:518px;
}



.righttext{
	position:relative;
	float:left;
	width:324px;
	height:478px;
	padding:20px;
	font-family: 'FuturaStdMedium';
	font-size:14px;
}
	
	
	.righttext ul{
		padding-left:20px;
		
	}
	
	.righttext ul li{
		padding-bottom:10px;
	}	
	

	
#submenu{
	position:absolute;
	top:0px;
	left:0px;
	z-index:200;
	width:964px;
	height:60px;
	background:url(../_img/submenuback.png) repeat-x;
	padding:10px 0 0 20px;	
}
	#submenu ul li{
		display:inline-block;
		font-family: 'FuturaStdMedium';
		font-size:11px;
		color:#666;
		letter-spacing:1px;
	}
	
	.link_btn{
	display:inline-block;
	font-family: 'FuturaStdMedium';
	font-size:11px;
	color:#666;
	letter-spacing:1px;
	margin:15px;
	}
	
	
	.download{
		display:inline-block;
		font-family: 'FuturaStdMedium';
		font-size:10px;
		color:#666;
		letter-spacing:1px;
		margin-bottom:0px;
		margin-top:0px;
		
	}
		#submenu ul li:hover, #submenu ul li.activeSubMenu{
			color:#000;
		}
	
			